.row
  .col-lg-12
    %h1.page-header
      New image
  
    .row
      .col-lg-6
        = form_for [:admin, @image], html: {url: admin_images_path, method: :post, multipart: true} do |f|

          = render partial: 'fields', locals: {f: f}
          
          
          %button.btn.btn-default{:type => "submit"} Save














        
